
#stacks_out_7021_page115 {
	width: 95%;
}

#stacks_in_7021_page115 {
	margin:  2px;
}

#stacks_out_7023_page115 {
	width: 95%;
}

#stacks_in_7023_page115 {
	margin: 12px 30px 0px 30px;
}
#stacks_in_8903_page115_float {
	float:left;
	width:40%;
}
#stacks_in_8903_page115 {
	margin: 10px 80px 0px 60px;
}
#stacks_in_8885_page115_float {
	float:right;
	width:43%;
}
#stacks_in_8885_page115 {
	margin: 10px 60px 0px 80px;
}
#stacks_in_8893_page115_float {
	float:left;
	width:43%;
}
#stacks_in_8893_page115 {
	margin: 15px 80px 0px 80px;
	padding: 0px 20px 0px 0px;
}

#stacks_out_8908_page115 {
	width: 95%;
}

#stacks_in_8908_page115 {
	background-color: rgba(198, 251, 202, 1.00);
	border: solid rgba(80, 105, 60, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 12px 40px 12px 40px;
	padding: 20px 50px 20px 50px;
}
#stacks_in_8910_page115_float {
	float:right;
	width:51%;
}
#stacks_in_8910_page115 {
	margin: 15px 60px 0px 80px;
	padding: 0px 0px 0px 10px;
}
#stacks_in_8917_page115_float {
	float:left;
	width:60%;
}
#stacks_in_8917_page115 {
	margin: 20px 80px 0px 60px;
	padding: 0px 20px 0px 0px;
}

#stacks_out_8865_page115 {
	width: 95%;
}

#stacks_in_8865_page115 {
	margin: 20px 30px 10px 30px;
}
#stacks_in_8922_page115_float {
	float:right;
	width:51%;
}
#stacks_in_8922_page115 {
	margin: 10px 60px 0px 80px;
	padding: 0px 0px 0px 10px;
}
#stacks_in_8927_page115_float {
	float:left;
	width:60%;
}
#stacks_in_8927_page115 {
	margin: 20px 80px 0px 80px;
	padding: 0px 20px 0px 10px;
}
#stacks_in_8934_page115_float {
	float:right;
	width:51%;
}
#stacks_in_8934_page115 {
	margin: 20px 60px 0px 80px;
	padding: 0px 0px 0px 10px;
}
#stacks_in_8939_page115_float {
	float:left;
	width:60%;
}
#stacks_in_8939_page115 {
	margin: 20px 60px 0px 60px;
	padding: 0px 20px 0px 10px;
}
#stacks_in_8944_page115_float {
	float:right;
	width:25%;
}
#stacks_in_8944_page115 {
	margin: 20px 60px 0px 80px;
	padding: 0px 0px 0px 10px;
}
#stacks_in_8956_page115_float {
	float:right;
	width:50%;
}
#stacks_in_8956_page115 {
	margin: 20px 60px 0px 80px;
	padding: 0px 0px 0px 10px;
}

#stacks_out_8954_page115 {
	width: 95%;
}

#stacks_in_8954_page115 {
	background-color: rgba(251, 251, 140, 1.00);
	border: solid rgba(109, 111, 36, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 12px 40px 12px 40px;
	padding: 20px 50px 20px 50px;
}

#stacks_out_8869_page115 {
	width: 95%;
}

#stacks_in_8869_page115 {
	margin: 12px 30px 12px 30px;
}

#stacks_out_8961_page115 {
	width: 95%;
}

#stacks_in_8961_page115 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(19, 20, 123, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 12px 40px 12px 40px;
	padding: 20px 50px 20px 50px;
}
